﻿@import url(https://js01.v15cdn.com/single-template/public.css);
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap);
@media (min-width:769px){#swiper-banner img {height: 100vh;}}
@media (max-width:1600px) and (min-width:1025px){main.home-page .container{max-width:1600px;padding-left:70px;padding-right:70px}}
.l-wrap{max-width: 1740px;padding: 0 70px;margin: auto;width: 100%;}

#swiper-banner .banner-animote{position:absolute;top:55%;left:50%;transform:translate(-50%,-50%);width:100%;color:#FFFFFF;opacity:0}
#swiper-banner .banner-animote .p1{font-size:60px;font-weight:var(--fontbold6);line-height:1.3}
#swiper-banner .banner-animote .p1 span{color:var(--color);display:block}
#swiper-banner .banner-animote .p2{font-size:var(--fontsize16);margin:10px 0 50px;max-width:1080px}
#swiper-banner .swiper-slide-active img{animation:bannerimg 6s forwards}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
.home-more{margin-right: 20px;min-width: 200px;padding: 0px 20px;height: 50px;background: 0 0;border: 1px solid var(--color);border-radius:26px;color: #fff;background: var(--color);text-transform: capitalize;display: inline-flex;align-items: center;justify-content: center;transition: all .1s linear;font-size: var(--fontsize18);}
#swiper-banner .banner-animote.ban3{text-align: right;}
#swiper-banner .banner-animote.ban3 .p2{margin-left: auto;width: 50%;}

@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
@keyframes bannerimg{0%{transform:scale(1)}
80%{transform:scale(1.05)}
100%{transform:scale(1.047)}}

@media (max-width:1366px){.home-banner .banner-animote .p1{font-size:50px}}
@media (max-width:1280px){.home-banner .banner-animote .p1{font-size:40px}
.home-about .aboutinfo{padding-left:6%}}
@media (max-width:1024px){.home-banner .banner-animote .p1{font-size:var(--fontsize30)}
.home-banner .banner-animote{top:50%}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:var(--fontsize20)}
.home-banner .banner-animote .p2{margin-bottom:0}
.home-banner .banner-animote .p3{display:none}}

@media (min-width:769px) {.about{background: url(/Content/uploads/2026908402/20260130142813575227a6376c4df38322800d84a9b8a0.JPG)no-repeat 0 center;}}
.about .home-tit{text-align: center;font-size: 24px;}
.about .home-tit .color{color: var(--color);}
.about-r{text-align: center;padding: 20px 0 15px 3.5%;}
.about .home-des{display: inline-block;font-size: 14px;padding: 5.5px 20px;background-color: #fff;border-width: 0 3px 0;border-style: solid;border-color: var(--color);margin-bottom: 17px;}
.about-r-txt1{font-size: var(--fontsize18);font-weight: normal;}
.about-r .viewmore{color: var(--color);border-color:var(--color);background: #fff;margin: 30px auto auto 0;display: inline-block;border-radius: 6px;position: relative;}
.about-r .viewmore::before{content: "";position: absolute;height: 100%;border-style: solid;border-color: inherit;display: inline-block;transition: width .3s ease;z-index: -1;width: 80%;bottom: 0;left: 0;border-width: 1px 0 0 1px;border-radius: 5px 0 0 5px;}
.about-r .viewmore::after{content: "";position: absolute;height: 100%;border-style: solid;border-color: inherit;display: inline-block;transition: width .3s ease;z-index: -1;top: 0;right: 0;width: 80%;border-width: 0 1px 1px 0;border-radius: 0 5px 5px 0;}
@media (max-width:1024px){
#swiper-banner .banner-animote .p1{font-size: 4vw;}
#swiper-banner .home-more{font-size: 3vw;height: auto;padding: 1vw 3vw;min-width: auto;}
#swiper-banner .banner-animote .p3{display: flex;}
#swiper-banner .banner-animote.ban3{text-align: left;}

}
@media (max-width:768px){#swiper-banner .banner-animote .p2{display: none;}}


.qs-rows{float:left;width:100%;background:none;background-repeat:no-repeat;background-position:60vw 0%}
.qs-row .bg-svg{position:absolute;top:0;left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%);z-index:0;width:100%;height:100%;max-width:1370px;text-align:center;padding:30px}
@media (min-width:768px){.qs-row .bg-svg{padding:50px}
}
.qs-row .bg-svg svg{stroke-dashoffset:-1000;stroke-dasharray:1000;width:100%;overflow:visible}
@media (min-width:768px){.qs-row .bg-svg svg{width:unset;height:100%}
}
.qs-row .bg-svg svg.draw{stroke-dasharray:1000;stroke-dashoffset:1000;animation:draw 3s ease-in-out forwards}
@keyframes draw{to{stroke-dashoffset:0}
}
.qs-row{position:relative;width:100%;padding:30px 0}
@media (min-width:768px){.qs-row{padding:50px 0}
}
.qs-row .qs-headline{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;gap:15px;width:100%;z-index:1;margin-bottom:10px}
@media (min-width:768px){.qs-row .qs-headline{margin-bottom:15px;gap:30px}
}
.qs-row .qs-headline h2{text-transform:uppercase}
.qs-row.no-top-padding{padding-top:0}
.qs-row.no-bottom-padding{padding-bottom:0}
.qs-row.text-light h1,.qs-row.text-light h2,.qs-row.text-light h3,.qs-row.text-light h4,.qs-row.text-light h5,.qs-row.text-light a,.qs-row.text-light p,.qs-row.text-light span,.qs-row.text-light li,.qs-row.text-light li::marker,.qs-row.text-light div{color:#fff}
.qs-row.text-light a:hover{color:#fff}
.qs-row.text-light .webform-button--submit{color:#fff;border-color:#fff}
.qs-row.text-medium h1,.qs-row.text-medium h2,.qs-row.text-medium h3,.qs-row.text-medium h4,.qs-row.text-medium h5,.qs-row.text-medium a,.qs-row.text-medium p,.qs-row.text-medium span,.qs-row.text-medium li,.qs-row.text-medium li::marker,.qs-row.text-medium div{color:#174064}
.qs-row.text-medium a:hover{color:#174064}
.qs-row.text-medium .webform-button--submit{color:#174064;border-color:#174064}
.qs-row.text-medium .webform-button--submit:hover{background-color:#174064;color:white !important;border-color:#174064}
.qs-row.text-dark h1,.qs-row.text-dark h2,.qs-row.text-dark h3,.qs-row.text-dark h4,.qs-row.text-dark h5,.qs-row.text-dark a,.qs-row.text-dark p,.qs-row.text-dark span,.qs-row.text-dark li,.qs-row.text-dark li::marker,.qs-row.text-dark div{color:#082338}
.qs-row.text-dark a:hover{color:#082338}
.qs-row.text-dark .webform-button--submit{color:#082338;border-color:#082338}
.qs-row.rounded{position:relative}
.qs-row.rounded .qs-row-content{position:relative;z-index:2}
.qs-row.rounded .foreground{display:block;position:absolute;height:100%;width:100%;top:0;left:0}
.qs-row.rounded.top-left .foreground{border-radius:52px 0 0 0}
@media (min-width:1440px){.qs-row.rounded.top-left .foreground{border-radius:175px 0 0 0}
}
.qs-row.rounded.top-right .foreground{border-radius:0 52px 0 0}
@media (min-width:1440px){.qs-row.rounded.top-right .foreground{border-radius:0 175px 0 0}
}
.qs-row.rounded.bottom-left .foreground{border-radius:0 0 0 52px}
@media (min-width:1440px){.qs-row.rounded.bottom-left .foreground{border-radius:0 0 0 175px}
}
.qs-row.rounded.bottom-right .foreground{border-radius:0 0 52px 0}
@media (min-width:1440px){.qs-row.rounded.bottom-right .foreground{border-radius:0 0 175px 0}
}
.qs-row-content{width:100%;gap:5px}
@media (min-width:768px){.qs-row-content{gap:15px}
}
.qs-row-content .qs-column{position:relative;box-sizing:border-box}
.qs-row-accordions .qs-row-content{display:-ms-flexbox;display:flex;-ms-flex-flow:column;flex-flow:column;-ms-flex-pack:center;justify-content:center;gap:30px}
@media (min-width:768px){.qs-row-accordions .qs-row-content{-ms-flex-flow:row nowrap;flex-flow:row nowrap;gap:50px}
}
.qs-row-accordions .qs-row-content .content{display:-ms-flexbox;display:flex;-ms-flex-flow:column;flex-flow:column;-ms-flex-pack:start;justify-content:flex-start}
@media (min-width:768px){.qs-row-accordions .qs-row-content .content{-ms-flex-positive:1;flex-grow:1}
}
.qs-row-chooser-photos .qs-row-content{max-width:1370px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;gap:25px !important;padding-bottom:35.5px !important}
@media (min-width:418px){.qs-row-chooser-photos .qs-row-content{padding-bottom:42.5px !important}
}
@media (min-width:768px){.qs-row-chooser-photos .qs-row-content{gap:0 !important;padding-bottom:62.5px !important}
}
.qs-row-chooser-photos .qs-row-content .qs-column{width:100%}
@media (min-width:1024px){.qs-row-chooser-photos .qs-row-content .qs-column{width:50%}
}
.qs-row-chooser-photos .chooser-numbers{position:absolute;top:275px;right:0;height:150px;width:198px;z-index:1}
@media (min-width:480px){.qs-row-chooser-photos .chooser-numbers{top:200px;height:240px;width:318px}
}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-numbers{right:calc(50% - 34px);top:unset;bottom:50%}
}
.qs-row-chooser-photos .chooser-numbers .chooser-number{display:block;position:absolute;opacity:0;font-family:"Poppins",sans-serif;font-weight:700;color:transparent;-webkit-text-stroke:2px white;font-size:150px;line-height:150px}
@media (min-width:480px){.qs-row-chooser-photos .chooser-numbers .chooser-number{font-size:240px;line-height:240px}
}
.qs-row-chooser-photos .chooser-numbers .chooser-number.active{opacity:1}
.qs-row-chooser-photos .chooser-text{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;gap:25px}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text{-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap}
}
.qs-row-chooser-photos .chooser-text .qs-headline{width:100%}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text .qs-headline{text-align:left;-ms-flex-align:start;align-items:flex-start}
}
.qs-row-chooser-photos .chooser-text .chooser-controls{display:-ms-flexbox;display:flex;-ms-flex-flow:column;flex-flow:column;z-index:20;gap:15px}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text .chooser-controls{width:max-content;max-width:40%;gap:40px}
}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button{display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;border:none;background-color:transparent;-ms-flex-align:center;align-items:center;width:fit-content}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number{color:var(--color);font-size:18px;position:relative;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;height:28px;width:28px;font-weight:700;margin-right:10px}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg{position:absolute;height:38px;width:38px;stroke:#F6861F;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:50%;left:50%;overflow:visible}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg path{stroke-dasharray:1,100;stroke-dashoffset:-100;-ms-transform:translate(0%,100%) rotate(-90deg);transform:translate(0%,100%) rotate(-90deg)}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg line{stroke-dasharray:1,600;stroke-dashoffset:-600}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg.draw path{animation:drawCircle .9s linear forwards}
@keyframes drawCircle{0%{stroke-dasharray:1,100;stroke-dashoffset:-100}
50%{stroke-dasharray:100,0;stroke-dashoffset:-100}
100%{stroke-dasharray:1,100;stroke-dashoffset:-100}
}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .title{text-transform:uppercase;font-size:18px;color:#174064}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button:hover svg path{stroke-dasharray:100,0;stroke-dashoffset:-100}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button.active svg path{stroke-dasharray:100,0;stroke-dashoffset:-100}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button.active svg line{stroke:#F6861F;stroke-dasharray:600,0;stroke-dashoffset:-600}
}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button.active svg.draw path{animation:none}
.qs-row-chooser-photos .chooser-text .chooser-summary{z-index:2}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text .chooser-summary{width:62%;padding-right:20px}
}
.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text{display:none;opacity:0}
.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text h2{margin-bottom:15px;color:var(--color);font-size:22px;letter-spacing:4px}
.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text p{font-size:18px;color:var(--fontcolor);line-height:1.4;}
@media (min-width:1024px){.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text h2{margin-bottom:none;font-size:34px}
}
.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text.active{display:block;opacity:0;animation:fadeIn .5s ease-in-out 0s forwards}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
.qs-row-chooser-photos .chooser-gallery{-ms-flex-item-align:stretch;align-self:stretch;position:relative;aspect-ratio:4/3}
@media (min-width:1025px) {.qs-row-chooser-photos .chooser-gallery{transform: scale(.9);}}
.qs-row-chooser-photos .chooser-gallery .chooser-images{position:absolute;display:block;opacity:0;width:100%;height:100%;background-size:cover;background-position:center}
.qs-row-chooser-photos .chooser-gallery .chooser-images.active{z-index:2;opacity:1}
.qs-row-chooser-photos .chooser-gallery .chooser-images>img{position:absolute;width:100%;height:100%;object-fit:cover;object-position:center;opacity:0}
.qs-row-chooser-photos .chooser-gallery .chooser-images>img.active{opacity:1}
.qs-row-chooser-photos .chooser-gallery .choosers{position:absolute;width:auto;height:65px;bottom:0;-ms-transform:translate(50%,50%);transform:translate(50%,50%);right:50%;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;gap:15px}
@media (min-width:418px){.qs-row-chooser-photos .chooser-gallery .choosers{-ms-transform:translate(0,50%);transform:translate(0,50%);height:85px;right:30px}
}
@media (min-width:768px){.qs-row-chooser-photos .chooser-gallery .choosers{height:110px}
.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text h2{letter-spacing:6px}
}
.qs-row-chooser-photos .chooser-gallery .choosers img{opacity:1;border:6px white solid;aspect-ratio:75/61;cursor:pointer;box-shadow:0px 2px 6px 0px rgba(0,0,0,0.3)}
.qs-row-chooser-photos .chooser-gallery .choosers img.active{display:none;opacity:0}
.qs-row .qs-headline h2{color:var(--color);font-family:"Poppins",sans-serif;font-weight:400;text-transform:none;letter-spacing:4px;font-size:22px;line-height:28px}
.qs-row .qs-headline p{font-size:18px;color:var(--color)}
@media (min-width:768px){.qs-row .qs-headline h2{letter-spacing:6px;font-size:36px;line-height:44px}
}
@media (max-width:1024px){.qs-row .qs-headline p,.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text p{font-size:16px}}
.transition,.arrow-button:after,.qs-row-accordions .qs-accordions .accordion .accordion-headline,.qs-row-accordions .qs-accordions .accordion .accordion-headline:before,.qs-row-accordions .qs-accordions .accordion .accordion-headline:after,.qs-row-accordions .qs-accordions .accordion .accordion-content,.qs-row-chooser-photos .chooser-numbers,.qs-row-chooser-photos .chooser-numbers .chooser-number,.qs-row-chooser-photos .chooser-numbers .chooser-number.active,.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg path,.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number svg line,.qs-row-chooser-photos .chooser-gallery .chooser-images.active,.qs-row-chooser-photos .chooser-gallery .chooser-images>img.active,.qs-row-chooser-photos .chooser-gallery .choosers img,.qs-row.qs-row-icons .qs-icons .qs-icon i,.qs-row.qs-row-icons .qs-icons .qs-icon i:before,.qs-row-photos .qs-photos .qs-photo img,.qs-row-photos .qs-photos .gallery-modal,.qs-row-photos .qs-photos .gallery-modal .gallery-modal-thumbs .gallery-modal-thumb-wrapper img.gallery-thumbnail,.qs-row-photos .qs-photos .gallery-modal .gallery-modal-thumbs .gallery-modal-thumb-wrapper.active,.qs-photo>a .photo-text,.qs-photo>div .photo-text,.qs-row-quotes .swiper-container .next,.qs-row-quotes .swiper-container .prev,.qs-row-quotes .swiper-container .swiper-pagination .swiper-pagination-bullet{transition:all 0.3s ease-out}
.qs-row .qs-headline h2,.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text h2{font-family:"Poppins",sans-serif}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .title,.qs-row .qs-headline p,.qs-row-chooser-photos .chooser-text .chooser-summary .qs-text p{font-family:"Montserrat",sans-serif;font-weight:400}
.qs-row-chooser-photos .chooser-text .chooser-controls .chooser-button .number{font-family:"Montserrat",sans-serif;font-weight:bold}
#chooser-photos-92{background:var(--color)!important}
#chooser-photos-92 span.foreground{background:#e6eff7!important}
.wmpage241-page1{padding:5% 0}
.wmpage241-page1 .moduledev-l div{width:30px;height:2px;background:var(--color)}
.moduledev-r div:first-of-type,.wmpage241-page1 .moduledev-l div:first-of-type{margin-right:4px}
.wmpage241-page1 .moduledev-l,.wmpage241-page1 .moduledev-r{display:flex}
.wmpage241-page1 .moduledev-r div{width:16px;height:2px;background:var(--color)}
.wmpage241-page1 .moduledev-r{margin-top:4px;margin-left:14px}
.wmpage241-page1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage241-page1 .box .info{width:48%}
.wmpage241-page1 .module-dev{display:flex;flex-direction:column;margin-top:25px}
.wmpage241-page1 .box .info .page-title{text-align:left;font-size:42px;font-weight:var(--fontbold7);line-height:1.4}
.wmpage241-page1 .box .info .txt{color:#6a6f78;margin-top:20px}
.wmpage241-page1 .box .info .list{display:flex;align-items:center;flex-wrap:wrap;margin:20px 0}
.wmpage241-page1 .box .info .list li:first-child{margin-right:30px}
.wmpage241-page1 .box .info .list li{display:flex;align-items:center}
.wmpage241-page1 .box .info .list li .icon em{background:linear-gradient(0deg,#000,var(--color));font-size:var(--fontsize26);font-weight:var(--fontbold6);-webkit-background-clip:text;color:transparent;margin-right:6px}
.wmpage241-page1 .box .info .list li a{flex:1;font-size:var(--fontsize20);font-weight:var(--fontbold6);color:#000}
.wmpage241-page1 .box .info .tit-tip{font-size:var(--fontsize26);color:#000;font-weight:var(--fontbold7);font-family:Exo2Bold}
.wmpage241-page1 .box .info .share-list{display:flex;margin-top:20px}
.wmpage241-page1 .box .info .share-list li a{margin-right:8px;display:flex;align-items:center;justify-content:center;width:50px;height:50px;background-color:#0000001a;color:var(--color);transition:all .2s linear}
.wmpage241-page1 .box .info .share-list li a em{font-size:var(--fontsize20);color:#000}
.wmpage241-page1 .box .info .share-list li a:hover{background-color:var(--color);text-decoration:none}
.wmpage241-page1 .box .info .share-list li a:hover em{color:#fff;}
.wmpage241-page1 .box .inquiry{width:48%;text-align:center;padding:50px 30px;background-color:#ebebeb;border-radius:6px}
.wmpage241-page1 .box .inquiry .tit{font-size:var(--fontsize30);font-weight:var(--fontbold7);color: var(--color);}
.wmpage241-page1 .box .inquiry .txt{color:#6a6f78;margin:10px 0 20px}
.wmpage241-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkcfeedback input,.wmkcfeedback textarea,.wmpage241-page1 .wmkcfeedback .wmkcfb-fileupload{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage241-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage241-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage241-page1 .wmkcfeedback .feed-verification{position:relative;margin-bottom:15px;width:100%;max-width:300px}
.wmpage241-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmpage241-page1 .wmkcfeedback .send-btn:hover{background:#111}
@media screen and (max-width:1440px){.wmpage241-page1 .box .info .page-title{font-size:36px}}
@media screen and (max-width:1024px){.wmpage241-page1 .box .inquiry .tit{font-size:var(--fontsize20)}
.wmpage241-page1{padding:40px 0}
.wmpage241-page1 .box .info{width:100%}
.wmpage241-page1 .box .info .page-title{font-size:28px}
.wmpage241-page1 .box .info .list li a{font-size:18px}
.wmpage241-page1 .box .info .tit-tip{font-size:24px;line-height:1}
.wmpage241-page1 .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage241-page1 .box .inquiry{width:100%;margin-top:25px}
}
@media screen and (max-width:768px){.wmpage241-page1 .box .inquiry{padding:20px}
.wmpage241-page1 .box .info .page-title{font-size:24px}
}
@media screen and (max-width:500px){.wmpage241-page1 .box .info .list li{width:100%}
}